Bug 2688 - license: drop contributor Radoslaw Stachowiak
Summary: license: drop contributor Radoslaw Stachowiak
Status: RESOLVED FIXED
Alias: None
Product: Spamassassin
Classification: Unclassified
Component: Rules (show other bugs)
Version: SVN Trunk (Latest Devel Version)
Hardware: Other other
: P4 trivial
Target Milestone: 2.70
Assignee: SpamAssassin Developer Mailing List
URL:
Whiteboard:
Keywords: asf-project
Depends on:
Blocks:
 
Reported: 2003-11-02 20:29 UTC by Justin Mason
Modified: 2005-01-06 23:32 UTC (History)
0 users



Attachment Type Modified Status Actions Submitter/CLA Status

Note You need to log in before you can comment on or make changes to this bug.
Description Justin Mason 2003-11-02 20:29:11 UTC
Name: Radoslaw Stachowiak
mail: <radek@alter.pl>
received CLA state: no;will

description of changes contributed:
Polish rules and translations. 2002-12-02

No CLA is on file as received at the ASF for this contributor, therefore
we may need to drop their contribution from the codebase.

(automated submission)
Comment 1 Justin Mason 2003-12-09 23:25:54 UTC
removed
Comment 2 Radoslaw Stachowiak 2004-12-29 07:26:06 UTC
Hello, i opened new bug http://bugzilla.spamassassin.org/show_bug.cgi?id=4056

1. what is correct procedure for now to reinclude it in 3.0 ?

2. where should we continue? here on reopened bug or on 4056 ? or on both ?
Comment 3 Radoslaw Stachowiak 2005-01-07 08:32:10 UTC
i faxed today my agreement to number +1 410 803 2258, pleasce contact with me to
proceed with polish rules update